Bonjour,

Je viens de mettre à jour Mac OS vers la 10.4.9 et depuis lorsque je
lance un symfony cc dans le terminal, j'ai un message qui dit : Parse
error: parse error in /Applications/MAMP/bin/php5/bin/symfony on line
34
(j'utilise MAMP)

Quelqu'un à rencontré ce problème aussi ?


--~--~---------~--~----~------------~-------~--~----~
Vous avez reçu ce message, car vous êtes abonné au groupe Groupe "Symfony-fr" 
de Google Groupes.
 Pour transmettre des messages à ce groupe, envoyez un e-mail à 
l'adresse symfony-fr@googlegroups.com
 Pour résilier votre abonnement à ce groupe, envoyez un e-mail à 
l'adresse [EMAIL PROTECTED]
 Pour afficher d'autres options, visitez ce groupe à l'adresse 
http://groups.google.com/group/symfony-fr?hl=fr
-~----------~----~----~----~------~----~------~--~---

Répondre à